Subject: Re: IETF BOF on Universal Document Identifiers
From: timbl (Tim Berners-Lee)
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Jul 92 01:05:44 MET DST

I'm sorry that I can only be at the IETF Monday, and Tuesday morning.
I'd like to start things off as soon as possible so that discussions
can then range throughout the week (alas without me).

I will be reading mail on and off until Friday am (from Fermilab).

Tim

Let's sort it out on Monday morning -- there seems to be no clear
soloution (move x500 BOF to second slot though it clashes with
the User Glass?  Actually, interest in user glass and udis may
coincide but the subject areas are not in fact much related...

Tim